-S 0  -X RUN  -Q 0 -L 3   115 400
-S 0  -X RUN  -Q 0 -L 3   60 175
-S 1  -X RUN  -Q 1 -L 2   52 200
-S 1  -X RUN  -Q 1 -L 2   48 300
-S 1  -X RUN  -Q 2 -L 2   43 200
-S 1  -X RUN  -Q 2 -L 2   39 150
-S 2  -X RUN  -Q 3 -L 1   37 150
-S 2  -X RUN  -Q 3 -L 1   33 150
-S 3  33 100
-S 3  32 125
-S 3  31 100
-S 4  27 250
-S 4  26 150
-S 4  25 100
-S 4  12 150
